# Generated by Django 3.2.5 on 2021-07-08 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0010_rename_habilitado_producto_estado'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='estado',
            field=models.CharField(default='habilitado', max_length=15),
        ),
    ]
